Usage stats for twine on PyPI

Required version breakdown across 6.19K open source repositories

*

42.16%

==1.4.0

0.34%

==1.5.0

0.96%

1.5.0

0.36%

==1.6.5

1.19%

1.6.5

0.41%

==1.8.1

2.53%

>=1.8.1

0.45%

==1.9.1

6.39%

>=1.9.1

0.79%

==1.10.0

4.76%

==1.11.0

10.07%

>=1.11.0

1.67%

==1.12.1

13.71%

>=1.12.1

0.45%

==1.13.0

8.46%

>=1.13.0

0.48%

Other

4.83%


Repositories that depend on twine >=1.12.0

O365/python-o365
A simple python library to interact with Microsoft Graph and Office 365 API. Docs: https://o365.g...
Python - Apache-2.0 - Last pushed - 280 stars - 114 forks
Opentrons/opentrons
Software for writing protocols and running them on Opentrons robots
JavaScript - Apache-2.0 - Last pushed - 112 stars - 61 forks
jlane9/pytest-statsd
pytest plugin for reporting results to statsd (graphite)
Python - MIT - Last pushed - 1 stars

Filter by requirement kind

Filter by required version range